@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');

/*#header {
    padding: 10px;
    background-color: #da291c;
}

#header > div .logodiv {
    padding: 10px 0 0;
}

#top > div, #header > div, nav > div, #main, footer > div, #footerfinal > div {
    max-width: 1440px;
}

#header > div .logo-etc {
    margin: 0 0 10px;
}

#header > div .companyheading h1 {
    font-size: 30px;
    line-height: 43px;
}

#header > div .search-etc > div {
    width: 350px;
}

#logindiv {
    margin: 0;
}

nav {
    height: 55px;
}

nav .my-menu ul li {
    border-radius: 0;
    margin: 0 !important;
    position: relative;
}

.my-menu > ul > li > a {
    border: 0 none;
    font-size: 14px;
}

.my-menu > ul > li > a {
    border: 0 none;
    font-size: 14px;
}

nav .my-menu > ul > li > a {
    padding: 0 19px;
    line-height: 55px;
    height: 55px;
}

.my-menu ul ul.full-width {
    width: 650px !important;
    margin: 0;
    left: 0;
    padding: 15px 0;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.2);
    border: 0 none;
}

#topmenu:after, #topmenu:before {
    display: table;
    content: "";
}

#topmenu:after {
    clear: both;
}

#top > div #topmenu {
    float: none;
    width: auto;
    padding: 0;
}

#topmenu > a {
    width: 15.8%;
    font-size: 12px;
    float: left;
    height: 36px;
    line-height: 36px;
    text-align: center;
    padding: 0;
}

#topmenu > a:hover {
    background-color: #fff;
}

#topmenu > a:last-child {
    border-right: #fff 1px solid;
}

#topmenu > a:first-child {
    border-left: #fff 1px solid;
}

#topmenu > a:first-child {
    width: 5%;
    padding: 3px 0 0;
}

#top > div {
    padding: 0;
}

footer .footer-col {
    font-size: 11px;
    line-height: 18px;
}

footer h4 {
    margin: 0 0 5px;
}

.footer-logo {
    vertical-align: middle;
}

.footer-copyright {
    padding-bottom: 0;
}

#footerfinal > div > div:last-child {
    vertical-align: super;
}*/

footer {
    background-size: cover;
}

nav {
    height: auto;
    min-height: 50px;
    padding: 0 4px;
    background-size: cover;
}

nav .my-menu > ul {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

nav .my-menu ul li {
    border-radius: 0;
    margin: 0 !important;
}

nav .my-menu > ul > li > a {
    padding: 0 19px;
    line-height: 50px;
    min-height: 50px;
}

.my-menu ul ul.full-width {
    width: 100% !important;
    margin: 0;
    left: 0;
    padding: 15px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.2);
    border: 0 none;
    top: 100%;
}

#header > div .logodiv {
    width: 189.9px;
    text-align: center;
}

#header > div .companyheading {
    width: calc(100% - 195px);
}

.row {
    margin-right: -10px;
    margin-left: -10px;
}

.row.wide {
    margin-right: -15px;
    margin-left: -15px;
}

.clearfix:after, .clearfix:before, .row:after, .row:before {
    display: table;
    content: " ";
}

.clearfix:after, .row:after {
    clear: both;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.row.wide > div[class*="col-"]{
	padding-left: 15px;
	padding-right: 15px;
}

.contact-wrapper {
    padding: 20px 0 0;
}

.contact-wrapper h2 {
    margin: 30px 0 7px;
}

.contact-wrapper p {
    margin: 0;
    line-height: 24px;
}

.contact-wrapper p.clearfix {
    margin: 0 0 15px;
}

.contact-wrapper p.clearfix label {
    float: left;
    width: 120px;
    font-weight: 600;
}

.contact-wrapper p.clearfix span {
    float: left;
    width: calc(100% - 120px);
}

.mr-0 {
    margin: 0 !important;
}

.mt-0 {
    margin-top: 0 !important;
}

.mt-5 {
    margin-top: 5px !important;
}

.mt-10 {
    margin-top: 10px !important;
}

.mt-15 {
    margin-top: 15px !important;
}

.mt-20 {
    margin-top: 20px !important;
}

.mt-25 {
    margin-top: 25px !important;
}

.mt-30 {
    margin-top: 30px !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mb-5 {
    margin-bottom: 5px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mb-15 {
    margin-bottom: 15px !important;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.mb-25 {
    margin-bottom: 25px !important;
}

.mb-30 {
    margin-bottom: 30px !important;
}

.padd-0 {
    padding: 0 !important;
}

.pt-0 {
    padding-top: 0 !important;
}

.pt-5 {
    padding-top: 5px !important;
}

.pt-10 {
    padding-top: 10px !important;
}

.pt-15 {
    padding-top: 15px !important;
}

.pt-20 {
    padding-top: 20px !important;
}

.pt-25 {
    padding-top: 25px !important;
}

.pt-30 {
    padding-top: 30px !important;
}

.pb-0 {
    padding-bottom: 0 !important;
}

.pb-5 {
    padding-bottom: 5px !important;
}

.pb-10 {
    padding-bottom: 10px !important;
}

.pb-15 {
    padding-bottom: 15px !important;
}

.pb-20 {
    padding-bottom: 20px !important;
}

.pb-25 {
    padding-bottom: 25px !important;
}

.pb-30 {
    padding-bottom: 30px !important;
}

@media (min-width: 768px) {
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
    float: left
}

.col-12 {
    width: 100%
}

.col-11 {
    width: 91.66666667%
}

.col-10 {
    width: 83.33333333%
}

.col-9 {
    width: 75%
}

.col-8 {
    width: 66.66666667%
}

.col-7 {
    width: 58.33333333%
}

.col-6 {
    width: 50%
}

.col-5 {
    width: 41.66666667%
}

.col-4 {
    width: 33.33333333%
}

.col-3 {
    width: 25%
}

.col-2 {
    width: 16.66666667%
}

.col-1 {
    width: 8.33333333%
}
}

.hero-banner div[class*=' banner_'] {
    margin: 0;
    max-width: 100% !important;
}

.hero-banner .col-3 img {
    width: 100%;
    display: block;
    margin: 3px 0;
}

.services-overview {
    padding: 50px 0 15px;
}

.services-overview img {
    width: 100%;
    display: block;
    margin: 0 0 10px;
}

.services-overview p {
    margin: 0 0 20px;
}

#topmenu {
    margin-bottom: 0 !important;
    float: none;
    display: flex !important;
    align-items: center;
    height: 40px;
    padding: 0;
}

#top > div {
    padding-bottom: 0;
}

.form-group {
    position: relative;
    margin: 0 0 20px;
}

.control-label {
    display: block;
    font-weight: 600;
    font-size: 13px;
    margin: 0 0 7px;
}

.form-control {
    box-sizing: border-box;
    display: block;
    width: 100%;
    height: 35px;
    border: 1px solid #ddd !important;
    border-left-width: 2px !important;
}

.required {
    margin-left: 3px;
    color: #ee3424;
    font-size: 12px;
    font-weight: 400;
}

.dt-button {
    background-color: #80d8fb;
    border: 0 none;
    font-size: 13px;
    color: #fff;
    height: 35px;
    padding: 0 40px;
}

.contact-form {
    margin: 40px 0 20px;
    background: #f2f2f2;
    padding: 20px 35px 35px;
    border: 1px solid #cccccc;
}

.contact-wrapper p a {
    color: #da291c;
}

.contact-wrapper p a:hover {
    color: #f7c600;
}

#search {
    position: absolute;
    right: 40px;
    width: 100%;
    max-width: 480px;
    top: 55px;
}

#search div > span {
    width: calc(100% - 50px);
}

#header > div .logo-etc {
    margin-top: 15px;
    margin-bottom: 15px;
}

.searchboxcontainer > div > span {
    width: calc(100% - 50px);
}

.bulk-prices-button .btn {
    padding: 0 15px;
    line-height: 35px;
    margin: 0 0 5px;
}

.btn-qty-up, .btn-qty-down {
    height: 24px;
    line-height: 24px;
}

.btn-add-to-cart {
    height: 24px;
    line-height: 23px;
}

span.add-fav, span.del-fav {
    font-size: 8pt;
}

.pager > span.sort select {
    height: 29px;
    border: 1px solid #ddd !important;
    border-left-width: 2px !important;
    font-size: 13px;
    font-family: 'Open Sans', Arial;
    padding: 0 5px;
}

.product-list-tableitem .c_addtoord {
    padding-top: 6px;
}

.product-list-tableitem .c_addtoord input[type=text] {
    padding: 0 5px;
    height: 24px;
    vertical-align: middle;
}

.product-list-tableitem .c_addtoord .btn {
    padding: 0 15px;
    height: 24px;
    line-height: 24px;
    vertical-align: middle;
}

.prods-list .pager {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.prods-list .pager span.view {
    padding-top: 4px;
    padding-bottom: 0;
}

.prods-list .pager .view > a {
    font-size: 12px;
}

.footer-logo {
    vertical-align: middle;
}

.footer-copyright {
    padding-bottom: 0;
}

div.prods-nav {
    width: 235px;
}

div.prods-list {
    margin-left: 255px;
}

#navCats ul li a {
    padding: 13px 20px;
    font-size: 14px;
}

.prodetail_image2 {
    width: 35%;
    margin: 10px 0 0;
}

.prodetail_box2 {
    margin: 0;
    width: 62%;
    padding: 0 200px 0 30px;
    position: relative;
}

.prodetail_box2 .price-discount {
    height: auto;
}

.prodetail_box2_right {
    position: absolute;
    right: 0;
    top: 0;
}

.prodetail_box2 > h2 {
    font-weight: 800;
}

.breadcrumbs, .breadcrumbs a {
    font-size: 13px;
    font-weight: 600;
    color: #2a377d;
}

.breadcrumbs a:not(.btn) {
    text-decoration: none !important;
}

.breadcrumbs a:hover:not(.btn) {
    text-decoration: underline !important;
}

.breadcrumbs {
    color: #666;
}

.breadcrumbs ul li {
    padding: 0;
}

.breadcrumbs ul li:not(:first-child)::before {
    content: "/\00a0";
    padding: 0 3px 0 6px;
}

#navCats .product-filter {
    border-bottom: #ddd 1px solid;
    padding: 5px 20px;
}

#navCats .product-filter ul {
    max-height: 364px;
    overflow: auto;
    margin-right: -15px;
    padding: 0 15px 13px 0;
}

.product-filter > ul > li > label {
    margin-left: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 16px;
    padding-right: 4px;
}

#navCats .product-filter:last-of-type {
    border-bottom: 0 none;
}

.btn-qty-up, .btn-qty-down {
    height: 27px;
    line-height: 27px;
}

.btn-add-to-cart {
    height: 27px;
    line-height: 26px;
}

@media (max-width: 1199px) {
.contact-wrapper .col-7 .col-6 {
    float: none;
    width: auto;
}
}

@media (max-width: 1140px) {
#header > div .companyheading h1 {
    font-size: 26px;
    line-height: 34px;
}
    
#header > div .companyheading .phone {
    font-size: 17px;
}
    
#header > div .companyheading .address {
    font-size: 13px; 
}
}

@media (max-width: 991px) {
#header > div .companyheading h1 {
    font-size: 22px;
    line-height: 30px;
}

#header > div .logo-etc {
    width: 62%;
}
    
#header > div .search-etc {
    width: 38%;
}
    
#header > div .search-etc > div {
    width: auto;
    max-width: 350px;
}
    
#search {
    max-width: 320px;
}
}

@media (max-width: 850px) {
#sheet {
    padding: 0 !important;
}

#header > div .companyheading h1 {
    font-size: 20px;
}

#header > div .logo-etc {
    width: 58%;
}
    
#header > div .search-etc {
    width: 42%;
}
    
#search {
    max-width: 290px;
}
    
#header > div .companyheading .address {
    font-size: 11px;
}
}

@media (max-width: 767px) {
#header {
    position: relative;
    padding-top: 0;
    padding-bottom: 0;
}

#header > div .logo-etc {
    width: auto;
    float: none;
    text-align: left;
    padding: 35px 65px 10px 0;
    margin: 0;
}

#header #search {
    display: none;
    position: static;
    max-width: none;
    margin: 0 -10px;
    width: auto;
}
    
#logindiv ul li {
    display: inline-block;
    vertical-align: top;
    width: auto;
}
    
#header > div .top-btns {
    position: absolute;
    top: 50px;
    right: 20px;
    float: none;
    width: auto;
    margin: 0;
}
    
#header > div .logodiv {
    width: 25%;
    text-align: left;
    border-right: 1px solid #f79a92;
}
    
#header > div .companyheading {
    width: 73%;
    vertical-align: top;
}
    
#header > div .search-etc,
#header > div .search-etc > div {
    width: auto;
    float: none;
    max-width: none;
}
    
#header > div .search-etc {
    position: absolute;
    right: 17px;
    top: 5px;
}
    
#topmenu {
    justify-content: space-between;
}
    
#topmenu > a {
    border: 0 none;
}
    
nav {
    padding: 0;
}
    
nav .my-menu > ul {
    display: block;
}
    
.my-menu ul li {
    border-radius: 0 !important;
}
    
nav .my-menu ul li a {
    padding: 10px 20px;
    text-align: left;
    border: 0 none;
    border-bottom: #fff 1px solid;
    min-height: 1px;
    line-height: normal;
}
    
.contact-wrapper h2 {
    margin: 30px 0 7px !important;
}
    
.product-list-item .price-etc {
    height: auto;
    margin-bottom: 0;
}
    
.my-menu ul ul.full-width,
td.c_unit,
td.c_fav,
td.c_addtoord .btn span,
td.c_code {
    display: none !important;
}
    
.product-list-list-view .price-etc div {
    display: block !important
}
    
div.prods-nav {
    width: auto;
}
    
.prodetail_box2 {
    position: static;
    text-align: left !important;
    padding: 0;
}
    
.prodetail_box2_right {
    position: static;
    display: block;
}
    
.prodetail_box2 .add-to-ord,
.prodetail_box2 .prices {
    text-align: left;
}
}